import request from '@/config/axios'

// 获取组织机构列表
export const getOrgainzations = (params) => {
  return request.get({ url: '/system/dept/v2/list', params })
}

// 新增组织
export const newOrganization = (data) => {
  return request.post({ url: '/system/dept/v2/create', data })
}

// 修改组织
export const editOrganization = (data) => {
  return request.put({ url: '/system/dept/v2/update', data })
}

// 删除组织
export const deleteOrganization = (data) => {
  return request.post({ url: '/system/dept/v2/deleteBatch', data })
}